/*-------------------------------------------------------------------------------------------------------------------------------------
Framework: Rubycom 2.0 
-------------------------------------------------------------------------------------------------------------------------------------*/

/*= Reset ===========================================================================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
							{ margin:0; padding:0; }
table						{ border-collapse:collapse; border-spacing:0; }
fieldset,img				{ border:0; }
address,caption,cite,code,dfn,em,strong,th,var 
							{ font-style:normal; font-weight:normal; }
ul 							{ list-style:none; }
caption,th 					{ text-align:left; }
h1,h2,h3,h4,h5	 			{ font-size:26px; font-weight:normal; color:#006633; font-family:Tahoma, Geneva, sans-serif;}
q:before,q:after 			{ content:''; }
abbr,acronym 				{ border:0; }

/*= HTML ============================================================================================================================*/	
body, table, input, textarea, select, li, button
							{ font:1em Helvetica, Arial, Sans-Serif; line-height:1.5em; color:#333; }
body						{ font-size:13px; background:#332F2F; margin:0; padding:0; text-align:center; }
a, a:visited				{ text-decoration:none; color:#06C; }
a:hover						{ color:#999; }
ins							{ text-decoration:none;color:#900;font-style:italic; }
code						{ color:#555; }
pre							{ margin-left:2em; padding-left:2em; border-left:1px solid #ccc; }
blockquote					{ margin-left:2em; border-left:1px solid #ccc; font-style:italic; }
dt							{ font-weight:bold; }
th, td						{ padding:5px ;line-height:1.5em; }
th							{ background:#eee; }
td							{ border-bottom:none; }
caption						{ font-style:italic;color:#777;margin:.5em 0; }
fieldset					{ border:1px solid #ccc; padding:1em 2em; margin:0 0 1.5em 0; }
legend						{ padding:2px 5px; }	
form div.col				{ clear:none;}form div.first{clear:both; }
form div					{ overflow:hidden; }
input[type="text"], input[type="password"], textarea, .field, .area, select
							{ border:1px solid #aaa; padding:5px; background:#fff; width:253px; height: 30px; line-height:1em; margin:0; }
select						{ width:312px; }
textarea, .area				{ overflow:auto; height:150px; }
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus, .focus
							{ background:#f5f5f5;outline:none; }
button, .rcButton			{ border:none; background:#555; color:#fff; padding:0 2.5em; height:2em; line-height:2em; cursor:pointer; }
h2							{ margin:0 0 15px 0; padding:0; color:#DD3B1F; font-size:26px; text-align:left;}
b							{ color:#FFF; }

/*= Clases ==========================================================================================================================*/	
.rcLeft						{ float:left; }
.rcRight					{ float:right; }
.rcCenter					{ text-align:center; }
.rcClear					{ clear:both !important; background:none !important; margin:0 !important; padding:0 !important; }
.rcFirst					{ margin-left:0 !important; }
.rcLast						{ margin-right:0 !important; }
.rcTop						{ margin-top:0 !important; }
.rcBottom					{ margin-bottom:0 !important; }
.rcHidden					{ display:none; }
.rcGraphic					{ overflow:hidden; text-indent:-8000px; }
.rcBorder					{ padding:2px; border:1px solid #eee !important; }
.rcBorderless				{ border:0 !important; }
.rcGallery img				{ float:left; margin:10px 20px; }
.rcNoOverflow				{ overflow:hidden; }
.rcColor					{ color:#0092be; }

/*= Layout ==========================================================================================================================*/
#rcPageCont					{ margin:0; padding:0; background:#000; }
#rcPage						{ margin:0 auto; padding:0; width:960px;}
#rcHeaderCont				{ margin:0; padding:0; background:#FFF; }
#rcHeader					{ margin:0 auto; padding:0; width:960px; position:relative;}
#rcSlideContent				{ margin:0; padding:20px 0 0 0; width:960px; position:relative;}
#rcContent					{ margin:0; padding:0; width:960px; position:relative; z-index:3; 
							background:#CCCCCC url('../images/rcContenidoBG.jpg') repeat-x top; }
#rcFooterCont				{ margin:-15px 0 0 0; padding:15px 0 0 0; background:#332F2F; position:relative; }
#rcFooter					{ margin:0 auto; padding:0; width:960px; height:66px; position:relative; 
							background:url('../images/rcContentShadow.png') top center no-repeat;}

/*(( Layout - Page - Head ))*/
/*-----------------------------------------------------------------------------------------------------------------------------------*/

#rcHead						{ margin:9px 0 0 0; padding:0; width:302px; height:89px; float:left; position:relative; }
#rcLogo	a					{ margin:0; padding:0; width:302px; height:89px; 
							background:url('../images/rcLogo.png') no-repeat;
							display:block; position:absolute; left:0; top:0; text-indent:-10000px; overflow:hidden; }

/*(( Layout - Page - Head - Menu ))*/

#rcNavBar					{ margin:0; padding:0; display:block; float:right; position:relative; background:#E8E8E8;}
#rcNav li					{ display:inline-block; float:left; }
#rcNav li a					{ margin:0 1px; padding:60px 9px 27px 9px; display:inline-block;
							background:url('../images/rcMenuBg.jpg') repeat-x; font-size:14px; float:left; color:#393432;}
#rcNav li a.rcFirst, #rcNav li a.rcFirst:hover, #rcNav li a.rcLast, #rcNav li a.rcLast:hover
							{ padding:60px 30px 27px 30px; margin:0 1px!important	; }					
#rcNav li a:hover, #rcNav li a.active
							{ background:url('../images/rcMenuBgHover.jpg') repeat-x; color:#E0802F; }							
							
/*(( Layout - Page - SlideShowContent ))*/
/*-----------------------------------------------------------------------------------------------------------------------------------*/

/*(( Layout - Page - SlideShow - Botones))*/

#rcSlideShowButtonLeft		{ padding:0; width:35px; height:35px; position:absolute; margin:182px 0 0 -50px; 
							background:url('../images/rcSliceIzq.png') no-repeat; top:0; left:0; outline:none;}
#rcSlideShowButtonLeft	a	{ margin:0; padding:0; width:35px; height:35px; display:block; outline:none;}							
#rcSlideShowButtonRight		{ padding:0; width:35px; height:35px; position:absolute; margin:182px -50px 0 0;
							background:url('../images/rcSliceDer.png') no-repeat; top:0; right:0; outline:none;}
#rcSlideShowButtonRight	a	{ margin:0; padding:0; width:35px; height:35px; display:block; outline:none;}

/*(( Layout - Page - SlideShow ))*/
							
.rcSlideShowBG				{ margin:0; padding:0; background:#FFF; float:left; width:960px; height:360px;}
.rcSlideShow				{ margin:0; padding:0; position:relative; }

/*(( Layout - Page - SlideShow - Miniaturas ))*/

.rcSlideBar					{ margin:262px 0 0 0; padding:0; position:absolute; width:960px; height:81px; top:0; left:0;
							background:url('../images/rcSlideBarBG.png') repeat; z-index:6;}
.rcSlideBar p				{ font-size:45px; color:#FFF; position:absolute; left:0; top:0; margin:21px 0 0 19px; padding:0; 
							z-index:7; }							
.rcSlideNav					{ margin:273px 7px 0 0; padding:0; display:block; position:absolute; z-index:7; top:0; right:0;}
.rcSlideNav	li				{ float:left; display:block; padding:0; margin:0 7px; position:relative; z-index:8;  }

/*(( Layout - Page - Contenido ))*/
/*-----------------------------------------------------------------------------------------------------------------------------------*/							

/*(( Layout - Page - Main))*/

.rcHome .rcSectionContent { padding:8px 11px; width:938px;}

.rcGaleriadeFotos .rcSectionContent   { padding:20px 11px; width:938px;}

.rcSectionContent			{ margin:10px 0 0 0; padding:30px; width:900px; position:relative; }
#rcHomeContLeft				{ margin:0; padding:0; width:626px; height:235px; float:left; position:relative;}
#rcHomeContRight			{ margin:0; padding:0 0 0 14px; width:290px; height:214px; float:right; position:relative;}
#rcHomeContRightBG			{ margin:0 0 0 -7px; padding:0; width:8px; height:214px; float:left; position:absolute; top:0; left:0;
							background:url('../images/rcHomeContRightBG.png') center top no-repeat;}
#rcHomeContRight h2			{ font-size:28px; color:#DF7921; font-weight:bold; margin:10px 0 0 0; }
#rcHomeContRight img		{ float:left; margin:10px 0; padding:0; }						
#rcHomeContRight p			{ font-family:Tahoma, Geneva, sans-serif; color:#666666; font-size:11px; text-align:left; }
#rcHomeContRight a			{ font-family:Tahoma, Geneva, sans-serif; font-size:11px; font-weight:bold; color:#2E2E2E; 
							float:left; text-decoration:underline; background:url('../images/rcABG.png') left no-repeat;
							display:block; padding:0 0 0 5px; }
.rcHomeLeftContenido a		{ font-family:Tahoma, Geneva, sans-serif; font-size:11px; font-weight:bold; color:#2E2E2E; 
							float:left; text-decoration:underline; background:url('../images/rcABG.png') left no-repeat;
							display:block; padding:0 0 0 5px; margin:18px 0 0 0; }							
.rcHomeLeftContenido		{ margin:0; padding:0; position:relative; width:625px; height:175px; }
.rcHomeLeftImages			{ float:left; width:209px; height:170px; }
.rcHomeLeftText				{ width:388px; margin:12px 0 0 0; padding:0; position:relative; float:right; }
.rcHomeLeftText	ul			{ display:block; margin:0 31px 0 0; padding:0; float:left; position:relative; text-align:left; }
.rcHomeLeftText	ul li		{ display:block; font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#666666;
							line-height:20px; }
.rcSectionText				{ margin:0; padding:0; width:594px; float:left; font-family:Tahoma, Geneva, sans-serif; 
							font-size:12px; text-align:justify; padding:0 30px 0 0; line-height:25px;}
.rcSectionText	p			{ margin:0; padding:7px 0; }							
.rcSectionText	p	b		{ margin:0; color:#333333; font-size:14px; }
.rcSectionText	ul			{ padding:0 0 0 15px; list-style:inside; list-style-type:square;}
.rcSectionText	ul	li		{ line-height:26px; }
.rcSectionPics				{ margin:0; padding:0; width:334px; float:right; }
.rcSectionPics img			{ padding:6px; background:#FFF; }
.rcImagesCont				{ padding:6px; background:#FFF; margin:14px; float:left; }
.rcImagesCont	p			{ font-size:14px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; }
.rcGaleria					{ margin:0; padding:0; }
.rcGaleria	a				{ border:2px solid #FFF; margin:10px 4px; float:left; width:220px; height:165px; }


/*(( Layout - Page - Main - SlideContenido))*/

.rcSlideShowHomeContent		{ margin:6px 0 0 0!important; padding:0; position:relative; width:626px!important; 
							height:175px!important; display:block; }
.rcSlideNavHome				{ margin:8px 0 0 0; padding:0; display:block; position:relative; z-index:7;
							background:#010101; width:625px;}
.rcSlideNavHome	li			{ float:left; display:block; padding:12px 7px; margin:0 5px 0 4px; position:relative; z-index:8;}
.rcSlideNavHome	li a		{ float:left; display:block; padding:0; margin:0; position:relative; z-index:9; outline:none;
							color:#DF7921; font-size:18px;}
.rcSlideNavHome	li a:hover, .rcSlideNavHome li.activeSlide a	
							{ color:#FFF; }

/*(( Layout - Page - Formulario))*/

h4							{ color:#DD3B1F; }
.rcContactenos				{ text-align:left;  width: 547px; }
.rcContactenos	p			{ font-family:Tahoma, Geneva, sans-serif; font-size:14px; font-weight:bold; margin-bottom: 5px; }
.vanadium-invalid			{ color:#DD3B1F; padding:15px 0 0 0; display:block;}
.rcGracias	p, .rcError p	{ font-weight:bold; }
.rcGracias	a, .rcError a	{ color:#DD3B1F; }
.rcContactenosTexto			{ background:#e2e2e2; width:286px; margin:0; padding: 20px; text-align:left; margin-top: 30px; }
.rcContactenosTexto p, .rcContactenosTexto p b
							{ color:#333333; font-size:14px; font-family:Tahoma, Geneva, sans-serif;  }

/*(( Layout - Page - Footer ))*/
/*-----------------------------------------------------------------------------------------------------------------------------------*/							

/*(( Layout - Page - FooterNav ))*/		
					
#rcFooterNav				{ margin:28px 0 0 10px; padding:0; float:left; display:block;}
#rcFooterNav li				{ margin:0 10px; padding:0; display:inline-block; float:left; }
#rcFooterNav li a			{ margin:0; padding:0; color:#FFF; font-size:11px; font-family:Tahoma, Geneva, sans-serif; }
#rcFooter a:hover, #rcFooter a.active	
							{color:#E0802F;}
#rcCopyContent				{ margin:30px 18px 0 0; padding:0; width:360px; height:40px; float:right; }							
#rcCopyright				{ width:292px; height:36px; margin:4px 0 0 0; padding:0; float:left; }
#rcCopyright p				{ margin:0; padding:0; color:#FFF; font-size:11px; font-family:Tahoma, Geneva, sans-serif;
							text-align:right; line-height:14px;}	
#rcCopyright a				{ color:#FFF; font-size:11px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold;}
#rcLogoFooter				{ margin:0; padding:0; width:43px; height:39px; float:right;}

input.vanadium-invalid {
	border: 1px dashed #FF0000;
}
.vanadium-advice {
	display: none;
}
textarea { width: 526px; height: 100px;}


.rcBtnEnviar {
	background: url(../images/rc-btn-form.jpg) no-repeat;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	border: 0px;
	text-align: center;
	width: 86px;
	height: 36px;
	padding: 5px;
	cursor: pointer;
	float: right;
	margin: 0 3px 0 3px;
}
.rcBtnEnviar:hover {
	text-decoration: underline;
}

.rcMensaje p { text-align: left;}
.rcMensaje h3 { font-size: 20px; font-weight: bold; color:#000; text-align: left; margin-bottom: 10px;}